// for change effect
#page_index , #page_event 

  #main
      padding-top: 360px
      
  #header 
    .logo
      display: block
      height: 100%
      float: left
      margin-left: 1.5em
      text-decoration: none

    .blockTop
      height: 180px

    .header_nav
      bottom: 200px

     
 


// styles
#header
  z-index: 100
  position: fixed
  min-width: $pW
  transform: translatez(0)
  font-size: 15px
  color: $mC
  box-shadow: 0 0 5px $sC

  .button.UC
    margin: 8px 5px
  
  .lastChild
    padding-right: 0 !important
    border-right: 0 !important

  .blockTop
    position: relative
    width: 100%
    height: $hMinH
    background: url("../images/bg_pattern.png")

  .blockBottom
    text-align: center
    position: absolute
    margin-top: 20px
    width: 100%

    span
      display: inline-block
      color: $mC
      text-decoration: none
      font-weight: bold
      margin-top: 100px

    .item
      text-align: center
      width: 248px
      height: 160px
      border-right: 1px solid #c3d1db
      text-decoration: none
      &:last-child
        border-right: 0
  
  .logo
    display: none
  
  .title
    text-align: left
    color: $mC !important
    font-size: 1.125em

  #animated-logo
    margin-right: 20px

  #animated-logo, .title
    vertical-align: middle
    display: inline-block


.header_nav
  position: absolute
  left: 10px 
  bottom: 12px
  .item
    text-decoration: none
    text-transform: uppercase
    color: $mC
    padding: 0 10px
    border-right: 1px solid $mC
    &:first-child
      padding-left: 0
  
  .marker
    bottom: -3px !important

.header_management
  absolute: right 10px bottom 4px


#search-global
  display: inline-block
  margin-right: 10px
  height: 18px
  .button
    position: relative
    bottom: -3px
    width: 14px
    height: 18px
    margin-right: 5px
  .search-global_input
    display: inline-block
    outline: none
    width: 0
    height: 16px
    color: $mC
    border: 0
    border-bottom: 1px solid $mC
    background-color: transparent
